#pragma once
#include "ScalingGraph.Generated.h"


UCLASS()
class ULevelScaleLibrary : public UBlueprintFunctionLibrary
{
	GENERATED_BODY()
public:
	UFUNCTION(BlueprintCallable, Category = "Scaling Graph")
	static float ScaleGraphCurveFloat(float in, const UCurveFloat* val);
};
